/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Confidențialitate";
"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE" = "Audio";

"SETTINGS_DONATE" = "Fă o donație la VideoLAN";
"SETTINGS_DONATE_LONG" = "Suportă conținutul multimedia gratuit și open source";

"SETTINGS_THEME_BRIGHT" = "Temă luminată";
"SETTINGS_THEME_DARK" = "Temă întunecată";
"SETTINGS_THEME_SYSTEM" = "Automat";
"SETTINGS_THEME_BLACK" = "Utilizați un fundal negru cu modul întunecat";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Mărește durata de viață a bateriei la dispozitivele cu un afișaj OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "Deschide în Setări";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Acces securizat la conținutul tău";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Fișierele tale media vor fi ascunse în aplicația de Fișiere";

"SETTINGS_DARKTHEME" = "Aspect";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Nivelul pre-amplificator implicit";
"SETTINGS_TIME_STRETCH_AUDIO" = "Audio întindere-timp";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Accelerați și încetiniți semnalul audio fără a schimba tonul (necesită un dispozitiv rapid)";
"SETTINGS_BACKGROUND_AUDIO" = "Redare audio în fundal";
"SETTINGS_GENERIC_TITLE" = "Generic";
"SETTINGS_PASSCODE_LOCK" = "Cod pentru deblocare";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Allow Touch ID for unlock";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Permite Face ID pentru deblocare";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Ascunde biblioteca media în aplicația de fișiere";
"SETTINGS_VIDEO_FULLSCREEN" = "Redă clip video pe ecran complet";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Ascunde interfața utilizatorului în timpul redării";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Continuă redarea video";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "Aceasta continuă redarea fișierelor video din ultima poziție";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Continuă redarea audio";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "Aceasta continuă redarea fișierelor audio din ultima poziție care au o anumită lungime sau care corespund criteriilor podcastului.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Niciodată";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Întreabă";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Întotdeauna";
"SETTINGS_NETWORK_PLAY_ALL" = "Redă automat următoarea piesă";
"SETTINGS_PLAY_ALL" = "Redare fără întreruperi pentru colecții";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Redare fără întreruperi pentru liste de redare";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Activați derularea textului în lista media";

"SETTINGS_SKIP_LOOP_FILTER" = "Filtru de deblocare";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Omiterea filtrului de buclă (cunoscută ca și deblocare) are de obicei un efect negativ asupra calității. Cu toate acestea, oferă o accelerare mare pentru fluxurile de înaltă definiție.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Fără deblocare (cel mai rapid)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Deblocare medie";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Deblocare scăzută";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Viteza prestabilita de redare";

"SETTINGS_GESTURES" = "Controale de redare";
"SETTINGS_GESTURES_VOLUME" = "Glisează în sus/jos pentru volum";
"SETTINGS_GESTURES_PLAYPAUSE" = "Atinge cu două degete pentru play/pauză";
"SETTINGS_GESTURES_BRIGHTNESS" = "Glisează în sus/jos pentru luminozitate ";
"SETTINGS_GESTURES_SEEK" = "Glisează dreapta/stânga pentru a sări";
"SETTINGS_GESTURES_CLOSE" = "Ciupește pentru a închide";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Folosește același interval pentru a căuta înainte și înapoi";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Foloește același interval pentru gesturile de atingere și glisare";

"SETTINGS_SUBTITLES_TITLE" = "Subtitrări";
"SETTINGS_SUBTITLES_DISABLE" = "Dezactivează subtitrările";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Dezactivează selecția automată a subtitrărilor";
"SETTINGS_SUBTITLES_FONT" = "Font";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Codarea textului";
"SETTINGS_SUBTITLES_FONTSIZE" = "Mărime relativă a fontului";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Cea mai mică";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Mică";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normală";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Mare";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Cea mai mare";
"SETTINGS_SUBTITLES_BOLDFONT" = "Folosește text îngroșat";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Culoarea fontului";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Alb";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Negru";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Gri";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Argintiu";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Roșu";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fucsia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Galben";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Verde";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Bleumarin";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Grosimea conturului";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Niciuna";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Subţire";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Gros";
"SETTINGS_SUBTITLES_INFO" = "Această opțiune nu poate fi aplicabilă la subtitrările ce se bazează pe hărți de biți sau sunt stocate în format SSA.";

"SETTINGS_DEINTERLACE" = "Deîntrețesere";
"SETTINGS_DEINTERLACE_INFO" = "Filtrele de dezintercalare vor fi aplicate automat conținutului întrețesut pentru a preveni artefactele de mișcare și pentru a crește calitatea redării. Acestea pot fi dezactivate pentru a economisi bateria.";
"SETTINGS_DEINTERLACE_ON" = "Pornit";
"SETTINGS_DEINTERLACE_OFF" = "Oprit";
"SETTINGS_DEINTERLACE_AUTO" = "Automat";

"SETTINGS_HWDECODING" = "Decodarea hardware-ului";
"SETTINGS_HWDECODING_INFO" = "Conținutul codificat în formatele H.264 și H.265 poate fi decodat în hardware, ceea ce duce la o îmbunătățire semnificativă a duratei de viață și a performanței bateriei. Ai grijă când dezactivezi această opțiune.";
"SETTINGS_HWDECODING_ON" = "Pornit";
"SETTINGS_HWDECODING_OFF" = "Oprit";
"SETTINGS_CASTING" = "Distribuție";
"SETTINGS_PTCASTING" = "Sunet cu filtru trece prin";
"SETTINGS_PTCASTINGLONG" = "Lăsați televizorul să gestioneze programul de redare audio";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Calitate conversie";
"SETTINGS_HIGH" = "Mare";
"SETTINGS_MEDIUM" = "Mediu";
"SETTINGS_LOW" = "Scăzut";
"SETTINGS_LOWEST" = "Cel mai mic";

"SETTINGS_MEDIA_LIBRARY" = "Mediatecă";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Forțează VLC să rescaneze bibliotecile media";
"SETTINGS_DECRAPIFY" = "Optimizează numele itemilor pentru afişare";
"SETTINGS_DISABLE_GROUPING" = "Dezactivați gruparea automată a mediilor";
"SETTINGS_SHOW_THUMBNAILS" = "Arată miniaturi video";
"SETTINGS_SHOW_ARTWORKS" = "Afișați lucrări audio";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Includeți biblioteca media în copia de rezervă a dispozitivului";

"SETTINGS_NETWORK" = "Rețea de internet";
"SETTINGS_NETWORK_CACHING_TITLE" = "Nivel de depozitare în rețea";
"SETTINGS_NETWORK_CACHING_INFO" = "Crește nivelul depozitului dacă întâmpini evenimente frecvente de tamponare, în special în cazul conexiunilor instabile.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Cea mai mică latență";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Latență mică";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Latență mare";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Cea mai mare latență";
"SETTINGS_WIFISHARING_IPv6" = "Suport IPv6 pentru partajare Wi-Fi";
"SETTINGS_FORCE_SMBV1" = "Preferați SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Debifați această setare dacă întâmpinați dificultăți în navigarea pe serverul SMB";
"SETTINGS_RTSP_TCP" = "Utilizați RTP peste RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "URL personalizat SAT>Lista canalelor IP";

"SETTINGS_DOWNLOAD_ARTWORK" = "Descărcați opera de artă";

"SETTINGS_LAB" = "Laborator";
"SETTINGS_DEBUG_LOG" = "Salvează jurnalele de depanare pe dispozitiv";
"SETTINGS_EXPORT_LIBRARY" = "Aruncați biblioteca media";

"ABOUT_APP_TV" = "About VLC for tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Amintește-ți starea playerului (aleatoriu, buclă)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Ține minte luminozitatea playerului";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Sari înainte";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Sari înapoi";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Durata saltului";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Durata saltului la atingere";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Durata saltului la glisare";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Sari înainte la atingere";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Sari înapoi la atingere";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Sari înainte la glisare";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Sari înapoi la glisare";
"SETINGS_LONG_TOUCH_SPEED_UP" = "Apăsați lung pentru a crește viteza";

"SETTINGS_DURATION_FIVE" = "5 secunde";
"SETTINGS_DURATION_TEN" =  "10 secunde";
"SETTINGS_DURATION_FIFTEEN" = "15 secunde";
"SETTINGS_DURATION_THIRTY" =  "30 de secunde";
"SETTINGS_DURATION_SIXTY" = "60 de secunde";

"SETTINGS_RESET" = "Resetează setările";
"SETTINGS_RESET_TITLE" = "Resetare";
